﻿
@{
    ViewData["Title"] = "Download Raport";
    ViewData["NameLink"] = "Kelas";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>C</span>ek Tagihan</h1>
                <p>Cek Tagihan Online</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Kelas</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Cek Tagihan</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern">
        <img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt="">
    </div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--contact start-->

    <section class="contact-1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12">
                    <img class="img-center" src="~/assets/img/illustration/tagihan.png" alt="">
                </div>
                <div class="col-lg-6 col-md-12 md-mt-5">
                    <div class="section-title">
                        <div class="title-effect title-effect-2">
                            <div class="ellipse"></div> <i class="la la-info"></i>
                        </div>
                        <h2>Cek Tagihan</h2>
                        <p>Cek Tagihan Online.</p>
                    </div>
                    <form id="FormDownloadRaports">
                        <div class="messages"></div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <input id="nisn" type="text" name="nisn" class="form-control" placeholder="Masukan NISN Siswa" required="required" data-error="NISN Siswa is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <select class="form-control" name="bulan" id="bulan">
                                        <option>- Pilih Salah Satu -</option>
                                        <option value="1">Januari</option>
                                        <option value="2">Febuari</option>
                                        <option value="3">Maret</option>
                                        <option value="4">April</option>
                                        <option value="5">Mei</option>
                                        <option value="6">Juni</option>
                                        <option value="7">Juli</option>
                                        <option value="8">Agustus</option>
                                        <option value="9">September</option>
                                        <option value="10">Oktober</option>
                                        <option value="11">November</option>
                                        <option value="12">Desember</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <select class="form-control" name="tahun" id="tahun">
                                        <option value="">Pilih Tahun</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 mt-2">
                                <button type="button" onclick="CekTagihan();" class="btn btn-theme">
                                    Cari Sekarang
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

</div>

<!--body content end-->

<div class="modal fade" id="ModalCekTagihan" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-body">
                <div class="table-responsive">
                    <table id="TabelCekTagihan" class="table table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                @*<th>No</th>s*@
                                <th>Jenis Tagihan</th>
                                <th>Tagihan</th>
                            </tr>
                        </thead>
                    </table>
                </div>

            </div>
        </div>
    </div>
</div>